@import url(https://fonts.googleapis.com/css?family=Ubuntu&subset=latin-ext,cyrillic-ext);

body {
	padding:0;
	margin:0;
	font-family: 'Ubuntu', sans-serif, Geneva, Arial, Helvetica, sans-serif;
	width:100%;
}

.center {
	width: 100%;
	max-width: 1000px;
	margin:auto;
	position:relative;
}

.socialLang {
	background: url(images/socialLangBg.png) top left no-repeat;
	width:338px;
	height:56px;
	padding:0px 30px;
	float:right;
	z-index:10;
	position:relative;
}

.socialIcons {float:left; margin-top:9px; }
.socialIcons img {margin-right:10px; width: 30px; height: 30px; background: #fff; border-radius: 50%; filter: grayscale(100%); }
.socialIcons a { text-decoration: none; }
.socialIcons a.s2 img { filter: invert(100%) saturate(0) brightness(2); }
.socialIcons a:hover img { filter: none; }

.langMenu {float:right; }

.langMenu a {
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	line-height:45px;
}

.langMenu span {
	margin:0px 5px 0 3px;
}

.langMenu span:last-child {
	display:none;
}

.langMenu a.active {
	color:#fff;
}

.logo {
	float:left;
	z-index:10;
	position:relative;
}

.rightMenus {
	float:right;
	width:400px;
}

.header {
	overflow:auto;
	background:#EDEEEE;
	height:170px;
	position:relative;
}

.indexPhone {
	background: none repeat scroll 0 0 #FDC900;
    height: 100px;
    position: relative;
    top: 265px;
    width: 100%;
    z-index: -1;
}

.indexPhone a {
	color: inherit;
	text-decoration: none;
}

.indexImage img {
	left: -25px;
    position: absolute;
    top: 200px;
	z-index: 20;
}

.mainMenu a:last-child img.sep {
	display:none;
}

.mainMenu {
	height:90px;
	float:right;
	margin-top:7px;
	z-index:10;
	position:relative;
}

.mainMenu a {
	height:86px;
}

.content {
	min-height:200px;
}

.indexPhone .phone {
	float:right;
	padding-left:100px;
	background:url(images/phone.png) center left no-repeat;
	height:100px;
	line-height:100px;
	color:#fff;
	font-size:40px;
	margin-right:10px;
}

.indexForm {
	float: right;
    margin-top: 225px;
    width: 385px;
}

.indexPhoneShadow {
	background:url(images/indexPhoneShadow.png) center bottom no-repeat;
	width:100%;
	height:31px;
}

.indexForm input {
	background: url("images/formBg.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #C6C8C9;
    height: 25px;
    margin-bottom: 0;
	text-indent:5px;
    width: 188px;
	float:right;
}

.indexForm button {
	background: url("images/formButtonBg.png") no-repeat 97% 50% #FDC900;
    height: 35px;
    margin-top: 20px;
	border:none;
	text-transform:uppercase;
	border-radius:8px;
	float:right;
    width: 380px;
	margin-right:0px;
}

.mainMenu a {
	height:50px;
	float:left;
	width:95px;
	text-decoration:none;
	opacity: 0.5;
}

.mainMenu a.sel, .mainMenu a:hover {
	opacity: 1;
}

.mainMenu a .link {
	text-align:center;
	font-size:14px;
}

.mainMenu a .linkActive {
	text-align:center;
	font-size:14px;
	color:#4B4B4B;
}

.mainMenu a img.linkImg {
	margin-top:10px;
}

.progressBar {
	background:url(images/progressBar.png) center center repeat-x;
	height:90px;
	text-align:center;
}

.mainMenu div:last-child img.sep {
	display:none;
}

.mainMenu div:first-child img.sep {
	display:none;
}

.indexImage {
	position:absolute;
	width:100%;
	height:435px;
	z-index:1;
	top:0;
	left:0;
	background:url(images/indexImage.png) top center no-repeat #F4F5F5;
}

.indexWrap {
	margin-top:265px;
}

.footer a {
	color:#000;
}

.footer {
	background: url("images/footerBg.png") no-repeat scroll center top transparent;
    height: 50px;
    line-height: 50px;
    padding-top: 30px;
}

.indexCarBlock {
	position:relative;
	overflow: hidden;
}

.indexCarBlock .leftArrow {
	left:0px;
	background:url(images/carLeftArrow.png) top left no-repeat;
}

.indexCarBlock .rightArrow {
	right:0px;
	background:url(images/carRightArrow.png) top left no-repeat;
}

.indexCarBlock .leftArrow, .rightArrow {
	width:37px;
	height:42px;
	top:85px;
	position:absolute;
	z-index:100;
	cursor:pointer;
}

.carSlideContent {
	height: 225px;
    margin: auto;
    overflow: hidden;
    max-width: 935px;
    width: 100%;
}

.carsDescription {
	font-size: 15px;
    margin: 40px auto 0px;
    text-align: right;
}

.carBlock {
	width:220px;
	margin-right:14px;
	float:left;
	margin-bottom:30px;
	position:relative;
}

.carImg {
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	/*filter: gray; /* IE6-9 */
	/*-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.carBlock  img {
	height: 121px;
    margin-top: 60px;
}

.carBlock .carName {
	color: #3C3C3C;
    font-size: 18px;
    margin-top: -5px;
    text-align: center;
}

.carBlock .price p.from {
	/* float: right; */
	padding-left: 6px;
    margin: 20px 0 0;
    width: 105px;
}

.carBlock .price p.fromPrice {
	float: right;
    margin:-5px 0 0;
    width: 90px;
	color:#000;
	font-size: 24px;
}

.carBlock .price p.to {
	float: right;
    margin: -2px 0 0;
    width: 105px;
}

.carBlock .price p.to  span.toPrice {
	color:#000;
	font-size:19px;
	margin-left: 8px;
}

.carBlock .price p.days {
	float: right;
    margin: -2px 13px;
    text-align: center;
    width: 60px;
}

.carBlock .price {
	background: url("images/carBlockPrice2.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 98px;
    padding-left: 55px;
    position: absolute;
    right: 0;
    top: 0;
    width: 105px;
    z-index: 10;
}

.stages {
	float:left;
	margin:25px 0 15px;
}

.stages .stage {
	float:left;
	margin: 0px 10px;
}

.stages .stage:last-child {
	margin-right:0px;
}

.activeStageList {
	width:50px;
	height:50px;
	float:left;
	background:#B6B8BB;
	border-radius:50px;
	color:#000;
	font-size:30px;
	line-height:50px;
	margin:0;
}

.readyStageList {
	width:50px;
	height:50px;
	float:left;
	background:#FDC900;
	border-radius:50px;
	color:#000;
	font-size:30px;
	line-height:50px;
	margin:0;
}

.stageList {
	width:50px;
	height:50px;
	float:left;
	background:#FFFFFF;
	border-radius:50px;
	color:#B6B8BB;
	font-size:30px;
	line-height:50px;
	margin:0;
}

.stageDesc {
	color: #3C3C3C;
    float: left;
    font-size: 9px;
    height: 40px;
    line-height: 40px;
    max-width: 220px;
    min-width: 155px;
	margin:5px 0 0;
}

.activeStageDesc {
	color: #3C3C3C;
    float: left;
    font-size: 9px;
    height: 40px;
    line-height: 40px;
    max-width: 220px;
    min-width: 155px;
	margin:5px 0 0;
}

.stageDesc {
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(40%, rgba(255,255,255,0.4)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.activeStageDesc {
	background: rgba(250,250,250,0);
	background: -moz-linear-gradient(left, rgba(250,250,250,0) 0%, rgba(182,184,187,0.4) 40%, rgba(182,184,187,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(250,250,250,0)), color-stop(40%, rgba(182,184,187,0.4)), color-stop(100%, rgba(182,184,187,1)));
	background: -webkit-linear-gradient(left, rgba(250,250,250,0) 0%, rgba(182,184,187,0.4) 40%, rgba(182,184,187,1) 100%);
	background: -o-linear-gradient(left, rgba(250,250,250,0) 0%, rgba(182,184,187,0.4) 40%, rgba(182,184,187,1) 100%);
	background: -ms-linear-gradient(left, rgba(250,250,250,0) 0%, rgba(182,184,187,0.4) 40%, rgba(182,184,187,1) 100%);
	background: linear-gradient(to right, rgba(250,250,250,0) 0%, rgba(182,184,187,0.4) 40%, rgba(182,184,187,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b6b8bb', GradientType=1 );
}

.stageDesc img {
	float:right;
}

.stage .progressRight {
	float:right;
	margin-top:5px;
}

.stageShadow {
	background:url(images/stageShadow.png) center center no-repeat;
	height:31px;
}

.search {
	margin:20px auto;
	overflow:auto;
}

.search button {
	background: url("images/formButtonBg.png") no-repeat scroll 97% 50% #FDC900;
    border: medium none;
    border-radius: 8px;
    cursor: pointer;
    height: 40px;
    margin-right: 0;
    margin-top: 10px;
    text-transform: uppercase;
    width: 410px;
    outline: none;
}

.search input {
	border: 1px solid #D2D3D5;
	background: url("images/formBg.png") no-repeat scroll right center #FFFFFF;
	height: 25px;
    width: 200px;
	text-indent:5px;
}

.search td {
	margin-right:20px;
}

.filter {
	height:61px;
	background:url(images/filterBg.png) center center repeat-x;
	position: relative;
    z-index: 100;
}

.carSelect {
	width:283px;
	float:left;
	height:250px;
	margin:0 24px 20px;
	text-align:center;
	position:relative;
	z-index:1;
}

.carListSelect {
	width: 100%;
	max-width:1000px;
	float:left;
	height:250px;
	margin:0 25px 20px;
	text-align:center;
	position:relative;
	z-index:1;
}

.carSelect a {
	text-decoration:none;
}

.carListSelect a {
	text-decoration:none;
}

.allCarsBlock {
	overflow: hidden;
	padding-bottom:350px;
}

.carVisibleContent img.carImg {
	max-height:160px;
	max-width:270px;
	position:relative;
	z-index:-1;
}	

.carHiddenContent {
	display:none;
	position:relative;
	z-index:99;
	text-align:center;
}

.carHiddenContent td {
	text-align:left;
}

.carSelect hr.carHr {
	border-top:1px solid #717171;
	height:2px;
	width:255px;
	background:#A7A7A7;
}

.carSelect .carName {
	color:#151518;
	font-weight:bold;
	font-size:16px;
	margin:5px 0;
}

.carListSelect .carName {
	color:#151518;
	font-weight:bold;
	font-size:16px;
	margin:5px 0;
}

.carListSelect:hover {
	z-index:99!important;
}

.carListSelect .carPrice {
	color:#FDC900;
	font-weight:bold;
	font-size:25px;
	margin:5px 0;
}

.carSelect:hover {
	z-index:99;
}

.carSelect .carPrice {
	color:#FDC900;
	font-weight:bold;
	font-size:25px;
	margin:5px 0;
}

.carSelect .carVisibleContent {
	border:1px solid #fff;
	z-index:0!important;
	position:relative;
}

.carListSelect .carVisibleContent {
	border:1px solid #fff;
	z-index:0!important;
	position:relative;
}


.hiddenContentImages {
	margin:15px auto;
}

.hiddenContentButton {
	background: url("images/formButtonBg.png") no-repeat scroll 97% 50% #FDC900;
    border-radius: 8px;
    height: 35px;
	width:230px;
	border-radius:8px;
	margin:auto;
	line-height:35px;
	color:#000;
	font-size:15px;
	text-transform:uppercase;
}


@media (min-width: 1000px){

	.carSelect .carVisibleContent:hover {
		background:#fff;
		border:1px solid #C5C5C8;
		width:281px;
		overflow:visible;
		z-index:99!important;
		position:relative;
		box-shadow: 0 0 5px #C5C5C8;
	}

	.carListSelect .carVisibleContent:hover {
		background:#fff;
		border:1px solid #C5C5C8;
		width:998px;
		overflow:auto;
		z-index:99!important;
		position:relative;
		box-shadow: 0 0 5px #C5C5C8;
		margin-bottom: -110px;
	}


	.carVisibleContent:hover .carHiddenContent {
		display:block!important;
		position:relative;
		padding-bottom:10px;
		padding-top: 0px;
	}
}

.carHiddenContent td.hiddenContentHrTd {
	height:2px;
}

.carHiddenContent tr td, tr, td {
	height:10px;
	padding:0;
	margin:0;
}

.hiddenContentTd {
	height:6px;
	color:#3C3C3C;
	font-size:12px;
}

.hiddenContentCarDesc {
	color:#3C3C3C;
	font-size:11px;
	text-align:center;
	padding:5px 0 15px;
}

.hiddenContentImages {
	width:230px;
	position:relative;
	overflow:auto;
}

.hiddenContentImages .leftImg {
	float:left;
	width:230px;
	text-align:left;
}

.hiddenContentImages .leftImg img {
	margin-right:4px;
	/* width:26px; */
}

.hiddenContentImages .leftImg img:last-child {
	margin-right:0px;
}

.hiddenContentImages .rightImg {
	float:right;
	text-align:right;
}

.filterType {
	border:none;
	margin-right:5px;
	padding:0;
	cursor:pointer;
	background:none;
	height:38px;
}

.filterGearButton {
	background:#B6B8BB;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterGearButtonActive {
	background:#3C3C3C;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterPriceButton {
	background:#B6B8BB url('/style/images/filterClass2_d.png') center right no-repeat;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterPriceButtonActive {
	background:#B6B8BB url('/style/images/filterClass2_u.png') center right no-repeat;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterFuelButton {
	background:#B6B8BB;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterFuelButtonActive {
	background:#3C3C3C;
	border-radius:17px;
	cursor:pointer;
	color:#fff;
	height:37px;
	border:none;
	outline: none;
}

.filterDiv {
	float:left;
	margin-top:5px;
}

.filterDiv .filterType {
	width:30px;
}

.filterDiv input, button, select {
	float:left;
	text-transform:uppercase;
	margin-right:20px;
	margin-top:5px;
	cursor:pointer;
	text-align:center;
	width:140px;
}

.filterDiv img.filterSep {
	float:right;
	margin:0px 10px 0 -10px;
}

.filterDiv .filterCarClass {
	width:250px;
	padding:10px 10px;
	line-height:40px;
	color:#000;
	height:37px;
	text-transform:uppercase;
	border-radius:17px;
	border:none;
	text-align:left;
	background:url(/style/images/filterClass.png) right center no-repeat #B6B8BB;
}

.filterDiv  select.filterCurrency {
	width:47px;
	padding:10px 10px;
	line-height:40px;
	color:#000;
	height:35px;
	text-transform:uppercase;
	border-radius:17px;
	border:none;
	background:url(images/filterCurr.png) center center no-repeat #B6B8BB;
}

.allCarsRow {
	overflow:auto;
	padding-bottom:150px;
}

.allCarsBlock .carListSelect {
	float: left;
	height: auto;
    min-height: 150px;
    margin: 0 0 20px;
    position: relative;
    text-align: center;
    width: 100%;
    max-width: 1000px;
    z-index: 1;
}

.carListSelect .carListLeft {
	width:300px;
	float:left;
}

.carListSelect .carListCenter {
	width:330px;
	margin:60px 30px 0;
	float:left;
}

.carListSelect .carListRight {
	width:300px;
	margin:80px 0px 0;
	float:left;
}

.carListSelect .hiddenContentCarDesc {
	width:330px;
	margin:10px auto 40px;
}

.carListSelect .hiddenContentLeft {
	width:320px;
	float:left;
	padding-bottom:20px;
}

.carListSelect .hiddenContentCenter {
	width:320px;
	float:left;
	margin:0px 20px;
	padding-bottom:20px;
}

.carListSelect .hiddenContentRight {
	width:315px;
	float:right;
	padding-bottom:20px;
}

.carListSelect .carListRow {
	overflow:auto;
	margin-bottom:-50px;
	border-top: 1px solid #ccc;
}


.carGridImg {
	height:155px;
}

.accBlockHeader {
	background: url("images/accBlockHeader.png") no-repeat scroll center bottom transparent;
    height: 55px;
    margin-left: 30px;
    padding-bottom: 0;
    text-transform: uppercase;
    font-size: 13px;
}

.accBlockHeader img {
	margin:0px 10px 0px 0px;
	float:left;
}

.accBlockContent .center {
	overflow:auto;
	padding-bottom:20px;
	border-bottom:1px solid #BFC1C4;
	margin-top:20px;
}

.accBlockContent .center:first-child {
	margin-top:0px;
}


.accBlockContent .center:last-child {
	border-bottom:none;
}

.accBlockLeftLarge {
	width: 430px;
	float:left;
	font-size:14px;
	margin-left:40px;
}

.accBlockLeftLarge input {
	width:50px;
	margin: 0px 10px 0px 0px;
	background: url("images/formBg.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #C6C8C9;
    height: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.accBlockLeftLarge #small {
	font-size:11px;
}

.accBlockContent {
	display:none;
	font-size: 13px;
}

.accBlockLeft {
	float:left;
	width: 38px;
	margin-left:40px;
	margin-top: 10px;
}

.accBlockCenter p.top {
	margin:0px 0px 0px;
}

.accBlockCenter p.bottom {
	margin:0px 0px;
	font-size:11px;
}

.accBlockCenter {
	width:350px;
	float:left;
}

.accBlockRight {
	float:right;
	width:150px;
	margin-right:50px;
}

.accBlockRight p {
	margin:0;
}

.accBlockRight span {
	font-size:16px;
	padding-left:10px;
	font-weight:bold;
}

.accBlockLeft input.accCheckbox {
	width: 23px;
	height: 23px;
	margin:0;
	border:none;
	background:url(images/accCheckbox.png) bottom left no-repeat #000;
	border:none;
}

.accPriceAll {
	float:right;
	width:450px;
	overflow:auto;
	min-height: 300px;
}

.accPriceAll .priceRow:first-child {
	font-size:12px;
}

.accPriceAll .priceRow span:first-child {
	font-size:13px;
}

.accPriceAll .priceRow span {
	font-size:17px!important;
}

.accPriceAll p {
	text-align:right;
}

.accPriceAll p span {
	float:right;
	margin-left:50px;
	padding-left:20px;
}

#ui-datepicker-div {
	z-index: 100 !important;
}

.error {
	background: #FEECEC;
	background: linear-gradient(to right,  #FEECEC 0%,#FCAFAF 100%);
	color: #900;
	border: 1px solid #966;
	box-shadow: 0 0 5px #C5C5C8;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.pricebutton a, .car_rent_submit_btn {
	background: url("images/formButtonBg.png") no-repeat scroll 97% 50% #FDC900;
    border: medium none;
    border-radius: 8px;
    float: right;
    height: 35px;
	color:#000;
	font-size: 1.12em;
	text-decoration:none;
	line-height:35px;
    margin-right: 0;
    margin-top: 20px;
    text-transform: uppercase;
	text-align:center;
    width: 310px;
}

.priceRow {
	border-bottom:1px solid #B6B8BB;
}

.accPriceAll .priceRow:last-child {
	border-bottom:none;
}

.accBlockHeader .center {
	cursor:pointer;
}

.twoColumns {
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}

.ui-autocomplete {
	width: 185px !important;
	font-size: 0.7em  !important;
}

#ui-datepicker-div {
	font-size: 0.68em;
}

.worktimeInfo {
	position: absolute;
	display: none;
}

.worktimeInfo .in {
	font-size: 0.7em;
	background: #fff;
	border: 1px solid #999;
	width: 118px;
	padding: 5px 65px 5px 5px;
	height: 240px;
	position: relative;
	top: 29px;
	z-index: 90;
}

.ui-dialog {
	zoom: 1;
}

.infoimg {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%);
	width: 17px;
	cursor: pointer;
	float: right;
	position: relative;
	left: -20px;
}

.infoimg:hover {
	filter: none;
	filter: none;
	-webkit-filter: grayscale(0%);
	cursor: pointer;
}

.paybtn {
	width: 180px;
	margin: 10px;
	height: 35px;
	background: url("images/formButtonBg.png") no-repeat 97% 50% #FDC900;
	border-radius: 8px;
	border: none;
}

.pricey {
	font-size: 33px;
	font-weight: bold;
	color: #555;
}

input.fs {
    border: 1px solid #C6C8C9;
    height: 25px;
    margin-bottom: 0;
	text-indent:5px;
    width: 188px;
}

.infoover {
	background: rgba(0,0,0,0.75);
	border-radius: 4px;
	width: 200px;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	display: none;
	font-size: 12px;
	color: #fff;
	text-align: center;
	z-index: 200;
}

.reimg {
	position: relative;
	top: 11px;
	margin-right: 10px;
}

.indexsel {
	text-transform: none;
	background: url("images/formBg.png") no-repeat scroll right center #FFF;
	border: 1px solid #C6C8C9;
	height: 27px;
	margin: 0;
	text-indent: 5px;
	width: 195px;
	float: right;
	text-align: left;
}

.newsBlock { width: 290px; margin: 15px; float: left; font-size: 12px; }
.newsBlock .image { width: 290px; height: 185px; background-size: cover; margin-bottom: 10px; }

.accSign { width: 21px; height: 21px; }

@media print {
	body { font-size: 12px; }
	.header { display: none; }
	.noprint { display: none; }
	.lmenu { display: none; }
}

.indexForm .cell2 { width: 46%; padding: 1% 2%; float: left; }
.indexForm .cell1 { width: 96%; padding: 1% 2%; float: left; }

@media (max-width: 1000px){
	.optional { display: none }
}
@media (min-width: 761px){
	.mobile { display: none }
}
@media (max-width: 760px){
	.nomobile { display: none; }

	img { max-width: 90vw; }

	button { width: 100% !important; max-width: 98vw; min-width: 1px; }
	iframe { max-height: 50vh; width: 100%; }

	.header { height: 72px; }
	.mobileTop { background: #ffca00; position: relative; z-index: 1000; height: 72px; }
	.mobLogo { width: 120px; }
	.mobMenuButton { float: right; color: #fff; font-size: 35px; line-height: 68px; margin-right: 10px; }
	.mobMenuButton .ion { font-size: 50px; position: relative; top: 5px; }
	.mobMenu { background: #ffca00; border-top: 1px solid #8b7313; position: absolute; width: 100%; z-index: 2000;}
	.mobMenuImg { display: inline-block; width: 40%; height: 40px; position: relative; top: 15px;  }
	.mobMenuLine { border-bottom: 1px solid #c69e0b; height: 77px; line-height: 77px; }
	.mobMenu a { text-decoration: none; color: #333132; }
	.mobMenu a.active { color: #fff; }


	.footer { line-height: 20px; font-size: 12px; padding: 30px 5px 5px; background: #ffca00; padding: 5px 15px; margin-top: 30px;}
	.footer div { float: none !important;}

	/*index module*/
	.indexImage { background: none; }
	.mobLine { display: block; }
	.mobTopSpace { margin-top: 100px; }
	.indexPhone { top: 20px; font-size: 10px; height: 50px; position: relative; z-index: 1000; border-radius: 5px;}
	.indexPhone .phone { background: none; font-size: 20px; height: 50px; line-height: 50px; color: #333132; float: none; padding-left: 0px; text-align: center; }
	.indexPhone .phone::before { content:'\7F'; display: inline-block; padding-right: 10px; position: relative; top: 5px; background: url(images/phoneSmall.png) center center no-repeat; width: 40px; height: 40px; }

	.indexForm { max-width: 100vw; margin: auto; margin-top: 170px; float: none; width: 90%; }
	/*.indexForm .cell1 { width: 100%; float: left; }*/
	.indexForm .mobcell2 { width: 44%; padding: 3%; }
	.indexForm .mobcell1 { width: 96%; padding: 2%; }

	.indexWrap { margin-top:340px; }

	.indexForm input, .indexForm select { margin: 5px 0px; border-radius: 4px; background: url(images/mobSelBg.png) right center no-repeat; appearance:none; -moz-appearance:none; -webkit-appearance:none; }

	.indexsel, .indexsel2 { width: 100% !important; }
	select.indexsel, select.indexsel2 { width: calc(100% + 2px) !important; height: 30px;  }

	.newsBlock { margin: auto; float: none; margin-bottom: 20px; }
	.newsBlock h2 { margin: auto; text-align: center; margin-bottom: 10px;}

	.carBlock { padding: 0px calc(50vw - 110px); }

	#ui-datepicker-div { position: fixed !important; left: 10px !important; width: calc(100% - 30px) !important; top: 10px !important; z-index: 1500 !important; font-size: 18px; }
	div.time-picker { left: 10px !important; width: calc(100% - 40px - 100px) !important; }
	div.worktimeInfo { position: absolute; left: 10px; margin-top: 5px; }
	div.time-picker ul li { font-size: 20px; height: 25px; }

	/* renta */
	/*step2*/
	.filterCarClass { border-radius: 3px !important; color: #000 !important; border: 1px solid #999 !important; line-height: 30px !important; height: 31px !important; background: #fff url(images/mobSelBg.png) right center no-repeat !important; appearance:none; -moz-appearance:none; -webkit-appearance:none; }
	.filterPriceButton { border-radius: 3px !important; color: #000 !important; border: 1px solid #999 !important; line-height: 30px !important; height: 31px !important; background: #fff url(images/mobSelBg.png) right center no-repeat !important; appearance:none; -moz-appearance:none; -webkit-appearance:none; text-align: left; padding-left: 15px; }
	.filterPriceButtonActive { border-radius: 3px !important; color: #000 !important; border: 1px solid #999 !important; line-height: 30px !important; height: 31px !important; background: #fff url(images/mobSelBg2.png) right center no-repeat !important; appearance:none; -moz-appearance:none; -webkit-appearance:none; }

	.carViewFilter, .carGearFilter, .carFuelFilter { display: none; }
	.filterDiv { padding: 10px; float: none; }
	.filterDiv img { display: none; float: none; }
	.filterDiv .filterCarClass { width: 100% !important; }
	.carListSelect { float: none !important; width: 90% !important; margin: auto !important; }
	.carVisibleContent { margin-bottom: 35px; }
	.carListRow { width: 100% !important; }
	.carListLeft { float: none !important; margin: 50px auto 0px !important; width: 100% !important; }
	.carListCenter { width: 100% !important; margin: auto !important; }
	.carListRight { width: calc(100% - 12px) !important; margin-top: 142px !important; }
	.carHiddenContent { display: block; top: -127px; margin-top: 0px !important; margin-bottom: 20px; }
	.hiddenContentLeft { width: 100% !important; }
	.hiddenContentRight { width: 100% !important; }
	.hiddenContentLeft table { width: 100% !important; }
	.hiddenContentImages { width: 100% !important; margin: auto !important; }
	.hiddenContentButton { width: 100% !important; margin: auto !important; }
	.groupCars { color: #999; text-decoration: none !important }

	.hiddenContentImages .leftImg { float:none; width: auto; text-align:center; }
	.hiddenContentImages .leftImg a { float: none !important; }
	.hiddenContentImages .leftImg img:last-child { margin-right: 5px; }

	/* step 3 */
	.accBlockHeader { margin-left: 0px; padding: 30px 20px; font-size: 20px; line-height: 36px; height: 40px; border-top: 1px solid #a1a1a1; background: none; }
	.accBlockContent .center { margin: auto 10px; padding-top: 10px; width: calc(100% - 20px); border-bottom: none; border-top: 1px dashed #a1a1a1; }
	.accBlockContent .center:first-child { border: none; }
	.accBlockHeader img { width: 42px; height: 42px; margin-right: 15px; }
	.accBlockLeft { margin-left: 0px; margin-top: 0px; }
	.accBlockRight { margin-right: 0px; text-align: right; }
	p.top { font-weight: bold }
	.accBlockCenter { width: 100% !important; }
	.accBlockLeftLarge { margin-left: 0px !important; width: 100% !important;}
	.accBlockContent input.time, .accBlockContent input.hasDatepicker, .accBlockContent select { min-width: 120px; margin: 5px 5px; max-width: calc(100% - 10px); border-radius: 4px; background: url(images/mobSelBg.png) right center no-repeat; appearance:none; -moz-appearance:none; -webkit-appearance:none; }
	.priceRow { padding-right: 10px; }
	.infoover { width: 80vw !important; margin: 5px !important; padding: 5vw !important; top: 0px !important; left: 0px !important; font-size: 21px; }
	.iocontainer { left: 0px !important; position: fixed !important; top: 0px !important; z-index: 100; }
	.aprImg { width: 40px !important; overflow: hidden; height: 43px !important; }
	/* step 4 */
	input.fs { width: 90% !important; }

	/*text */
	.lmenu { width: 100% !important; line-height: 5px; padding: 0px !important; margin-top: 5px; }
	.rcontent { width: 90% !important; padding: 5%; }
	.hiddenContentButton { margin: 0px 2%; width: calc( 96% - 20px ) }

	/*rent */
	.progressBar { display: none }
}
